@charset "utf-8";

/* Site Contents */
#site-wrap {
	overflow: hidden;
}
/* loading */
#overlay{position:fixed;z-index:9999;width:100%;height:100%;background:#FFF;text-align:center;}
/* グーグルフォントアイコン */
.material-symbols-outlined {
	font-weight: 300;
	vertical-align: baseline;
}
/* 背景共通 */
.primary {
	position: relative;
	background-position: top;
	background-size: 100% auto;
	background-repeat: repeat-y;
}
@media screen and (min-width: 835px) {
	.primary {
		background-image: linear-gradient(to right, rgba(26,135,237,0) 0%,rgba(0,124,219,1) 50%,rgba(21,131,236,0) 100%), url("/books/chuten/img/common/primary-bg.jpg");
	}
}
@media screen and (max-width: 834px) {
	.primary {
		background-image: linear-gradient(to right, rgba(26,135,237,0) 0%,rgba(0,124,219,1) 50%,rgba(21,131,236,0) 100%), url("/books/chuten/img/common/primary-bg-sp.jpg");
	}
}
.primary::after {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	background-repeat: repeat-x;
	background-size: contain;
}
@media screen and (min-width: 835px) {
	.primary::after {
		height: 25px;
	}
}
@media screen and (max-width: 834px) {
	.primary::after {
		height: 12px;
	}
}
.primary::after {
	bottom: 0;
	background-image: url("/books/chuten/img/common/primary-bg-border-bottom.png");
}
/* 大見出し */
h2 {
	margin: auto;
	text-align: center;
}
@media screen and (min-width: 835px) {
	h2 {
		width: 80%;
		padding-bottom: min(100px, 4.79vw);
	}
}
@media screen and (max-width: 834px) {
	h2 {
		width: 92%;
		padding-bottom: 50px;
	}
}
/* 背景青黒2色リンクボタン */
.button-link-bb a {
	display: inline-block;
	padding: 1em 0;
	border: 1px solid #c4b997;
  background-image: linear-gradient(180deg, #03347c 0%, #03347c 50%, #022353 50%, #022353 100%);
	color: #c4b997;
	font-weight: 600;
	text-align: center;
}
@media screen and (min-width: 835px) {
	.button-link-bb a {
		font-size: 20px;
		width: 380px;
	}
}
@media screen and (max-width: 834px) {
	.button-link-bb a {
		font-size: 16px;
	}
}
/* 画像のボーダー */
.img-border {
	display: inline-block;
	position: relative;
	border-style: solid ;
	border-color: #302d25;
}
@media screen and (min-width: 835px) {
	.img-border {
		border-width: 3px;
	}
}
@media screen and (max-width: 834px) {
	.img-border {
		border-width: 3px;
	}
}
.img-border::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: calc(100% - 12px);
	height: calc(100% - 12px);
	margin: auto;
	border-style: solid ;
	border-color: #302d25;
}
@media screen and (min-width: 835px) {
	.img-border::after {
		border-width: 2px;
	}
}
@media screen and (max-width: 834px) {
	.img-border::after {
		border-width: 2px;
	}
}
/* テキスト調整 */
.dash {
	letter-spacing: -.15em;
}

/* ヘッダーコンテンツ */
.navigation-list {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}


/* フッターコンテンツ */
.footer-container {
	text-align: center;
}
@media screen and (min-width: 835px) {
	.footer-container {
		padding: 80px 0;
	}
}
@media screen and (max-width: 834px) {
	.footer-container {
		width: 70%;
		max-width: 400px;
		margin: auto;
		padding: 40px 0;
	}
}
@media screen and (min-width: 835px) {
	.footer-logo {
		width: max(500px, 31.579vw);
		margin: auto;
	}
}
.footer-social-list {
	display: flex;
	justify-content: center;
	gap: .4em;
}
@media screen and (min-width: 835px) {
	.footer-social-list {
		padding-top: 40px;
		font-size: 40px;
	}
}
@media screen and (max-width: 834px) {
	.footer-social-list {
		padding-top: 30px;
		font-size: 30px;
	}
}
.footer-social-list li a {
	display: block;
	padding: .1em;
	border: 1px #c4b997 solid;
	border-radius: 50%;
	color: #c4b997;
}
.footer-banner-list {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
@media screen and (min-width: 835px) {
	.footer-banner-list {
		gap: 20px;
		padding-top: 40px;
	}
}
@media screen and (max-width: 834px) {
	.footer-banner-list {
		gap: 15px;
		width: 70%;
		margin: auto;
		padding-top: 30px;
	}
}
.footer-banner-list li.ka-esuma img,
.footer-banner-list li.kyotoanimation img {
	width: 70%;
	margin: auto;
}
.footer-banner-list li.ka-esuma img {
	max-width: 170px;
}
.footer-banner-list li.kyotoanimation img {
	max-width: 238px;
}
.footer-copyright {
	padding-top: 2em;
}
@media screen and (min-width: 835px) {
	.footer-copyright {
		font-size: 14px;
	}
}
@media screen and (max-width: 834px) {
	.footer-copyright {
		font-size: 12px;
	}
}


/* 書籍情報コンテンツ */
.book {
	margin: auto;
}
@media screen and (min-width: 835px) {
	.book {
		max-width: 850px;
	}
}
@media screen and (max-width: 834px) {
	.book {
		width: 92%;
		max-width: 550px;
	}
}
@media screen and (min-width: 835px) {
	.book-img {
		display: flex;
		align-items: flex-end;
		justify-content: center;
		gap: 50px;
	}
}
@media screen and (max-width: 834px) {
	.book-img-cover {
		width: 80%;
		max-width: 400px;
		margin: auto;
	}
}
.book-img-illust {
	border-top: 1px solid #c4b997;
	border-bottom: 1px solid #c4b997;
	background: #03347c;
}
@media screen and (min-width: 835px) {
	.book-img-illust {
		padding: 40px 30px;
	}
}
@media screen and (max-width: 834px) {
	.book-img-illust {
		margin-top: 25px;
		padding: 30px 15px;
	}
}
.book-img-illust .text .large {
	font-weight: 600;
}
@media screen and (min-width: 835px) {
	.book-img-illust .text .large {
		font-size: 24px;
	}
}
@media screen and (max-width: 834px) {
	.book-img-illust .text .large {
		font-size: 18px;
	}
}
@media screen and (min-width: 835px) {
	.book-img-illust .illust {
		padding-top: 20px;
	}
}
@media screen and (max-width: 834px) {
	.book-img-illust .illust {
		padding-top: 10px;
		text-align: center;
	}
}
.book-title {
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
	font-weight: 600;
	line-height: 1;
	text-align: center;
}
@media screen and (min-width: 835px) {
	.book-title {
		margin-top: 70px;
		font-size: 24px;
	}
}
@media screen and (max-width: 834px) {
	.book-title {
		margin-top: 42px;
		font-size: 20px;
	}
}
.book-title p {
	padding: .7em 0;
	color: #002040;
	background: #fff;
}
@media screen and (max-width: 834px) {
	.book-title .small {
		font-size: 14px;
	}
}
@media screen and (min-width: 835px) {
	.book-detail {
		display: flex;
		align-items: flex-end;
		justify-content: center;
		gap: 80px;
		padding-top: 50px;
	}
}
@media screen and (max-width: 834px) {
	.book-detail {
		padding: 15px 15px 0;
	}
}
.book-detail-overview {
	line-height: 2.2;
}
@media screen and (max-width: 834px) {
	.book-detail-link {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 10px;
		padding-top: 20px;
	}
}
@media screen and (max-width: 834px) {
	.book-detail-link li {
		width: 48%;
		max-width: 400px;
		min-width: 300px;
	}
}
@media screen and (min-width: 835px) {
	.book-detail-link li:nth-child(2) {
		padding-top: 20px;
	}
}
@media screen and (min-width: 835px) {
	.book-detail-link .button-link-bb a {
		width: 400px;
	}
}
@media screen and (max-width: 834px) {
	.book-detail-link .button-link-bb a {
		width: 100%;
	}
}
@media screen and (min-width: 835px) {
	.book-detail-link .button-link-bb a .material-symbols-outlined {
		font-size: 18px;
	}
}
@media screen and (max-width: 834px) {
	.book-detail-link .button-link-bb a .material-symbols-outlined {
		font-size: 15px;
	}
}